## globus-gsi-proxy-ssl 2.2

=== debian/changelog ===
globus-gsi-proxy-ssl (2.2-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583053)
  * Fix OID registration pollution

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gsi-proxy-ssl (2.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patches globus-gsi-proxy-ssl-asn1-method.patch and
    globus-gsi-proxy-ssl-typo.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 09:47:13 +0200

globus-gsi-proxy-ssl (2.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 12:27:59 +0100

globus-gsi-proxy-ssl (1.5-6) unstable; urgency=low

  * Fix typos in the package descriptions (Closes: #557535, #557558)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2009 14:21:56 +0100

globus-gsi-proxy-ssl (1.5-5) unstable; urgency=low

  * Fix for new openssl - ASN1_METHOD no longer supported

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 16 Sep 2009 08:17:58 +0200

globus-gsi-proxy-ssl (1.5-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 11:21:20 +0200

globus-gsi-proxy-ssl (1.5-3) unstable; urgency=low

  * Initial release (Closes: #514461).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:32 +0200

globus-gsi-proxy-ssl (1.5-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gsi-proxy-ssl (1.5-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Jan 2009 23:41:37 +0100
