=== debian/control ===
Source: globus-gsi-proxy-ssl
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 6.0.7~), autotools-dev, quilt, grid-packaging-tools, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-proxy-ssl
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-proxy-ssl
Homepage: http://www.globus.org/

Package: libglobus-gsi-proxy-ssl1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
Description: Globus Toolkit - Globus GSI Proxy SSL Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl1 package contains:
 Globus GSI Proxy SSL Library

Package: libglobus-gsi-proxy-ssl-dev
Section: libdevel
Architecture: any
Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}, libglobus-openssl-dev (>= 1), globus-core (>= 4)
Recommends: libglobus-gsi-proxy-ssl-doc (= ${binary:Version})
Description: Globus Toolkit - Globus GSI Proxy SSL Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl-dev package contains:
 Globus GSI Proxy SSL Library Development Files

Package: libglobus-gsi-proxy-ssl-doc
Section: doc
Architecture: any
Depends: libglobus-gsi-proxy-ssl-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Proxy SSL Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl-doc package contains:
 Globus GSI Proxy SSL Library Documentation Files

Package: globus-gsi-proxy-ssl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Proxy SSL Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gsi-proxy-ssl-dbg package contains:
 Globus GSI Proxy SSL Library Debug Symbols
