## globus-gsi-proxy-ssl 2.3

=== debian/changelog ===
globus-gsi-proxy-ssl (2.3-3) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 01:12:03 +0200

globus-gsi-proxy-ssl (2.3-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616238)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 03:58:34 +0200

globus-gsi-proxy-ssl (2.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2
  * Drop patch globus-gsi-proxy-ssl-oid.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Jul 2010 20:41:24 +0200
