=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,9 @@
 MAKEFLAGS += -j$(NUMJOBS)
 endif
 
-include /usr/share/quilt/quilt.make
-
 name = globus-gsi-proxy-ssl
 _name = globus_gsi_proxy_ssl
-version = 2.2
+version = 2.3
 soname = 1
 
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -38,7 +36,7 @@
 sed: sed-stamp
 	:
 
-sed-stamp: $(QUILT_STAMPFN)
+sed-stamp:
 	dh_testdir
 
 	for f in `find . ! -path */.pc/* -name Makefile.am` ; do \
@@ -104,9 +102,7 @@
 
 	touch $@
 
-unpatch: unsed
-
-clean: unpatch
+clean: unsed
 	:
 
 cleanup:
@@ -170,6 +166,16 @@
 	sed s!doc/$(_name)!doc/lib$(name)-dev! \
 	  -i $(GLOBUSPACKAGEDIR)/$(_name)/noflavor_doc.filelist
 
+	# Use system jquery script
+	if [ -r $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ] ; then \
+	  rm $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ; \
+	  ln -s /usr/share/javascript/jquery/jquery.js \
+	    $(INSTALLDIR)$(_docdir)/lib$(name)-dev/html/jquery.js ; \
+	  echo js:Depends=libjs-jquery >> debian/lib$(name)-doc.substvars ; \
+	else \
+	  echo js:Depends= >> debian/lib$(name)-doc.substvars ; \
+	fi
+
 	# Generate package filelists
 	cat $(GLOBUSPACKAGEDIR)/$(_name)/$(flavor)_rtl.filelist \
 	  | sed s!^!debian/tmp$(_prefix)! > debian/lib$(name)$(soname).install
@@ -190,7 +196,7 @@
 	mkdir -p debian/lib$(name)-doc$(_docdir)
 	ln -s lib$(name)-dev debian/lib$(name)-doc$(_docdir)/lib$(name)-doc
 	dh_installchangelogs
-	dh_installdocs
+	dh_installdocs debian/README
 	dh_install --fail-missing
 	dh_installman
 	dh_link
@@ -213,21 +219,21 @@
 	if [ -r $(name)_$(version).orig.tar.gz ] ; then \
 	  echo "$(name)_$(version).orig.tar.gz already exists." ; \
 	else \
-	  if [ ! -r gt5.0.1-all-source-installer.tar.bz2 ] ; then \
+	  if [ ! -r gt5.0.2-all-source-installer.tar.bz2 ] ; then \
 	    echo "Downloading Globus Toolkit release." ; \
 	    echo "This should be necessary only once for all globus packages." ; \
-	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.1/installers/src/gt5.0.1-all-source-installer.tar.bz2 ; \
+	    wget -N http://www-unix.globus.org/ftppub/gt5/5.0/5.0.2/installers/src/gt5.0.2-all-source-installer.tar.bz2 ; \
 	  fi ; \
 	  echo "Extracting relevant parts of the Globus Toolkit release." ; \
-	  tar -xjf gt5.0.1-all-source-installer.tar.bz2 \
-	    gt5.0.1-all-source-installer/source-trees/gsi/proxy/proxy_ssl/source ; \
-	  mv gt5.0.1-all-source-installer/source-trees/gsi/proxy/proxy_ssl/source \
+	  tar -xjf gt5.0.2-all-source-installer.tar.bz2 \
+	    gt5.0.2-all-source-installer/source-trees/gsi/proxy/proxy_ssl/source ; \
+	  mv gt5.0.2-all-source-installer/source-trees/gsi/proxy/proxy_ssl/source \
 	    $(name)-$(version) ; \
 	  echo "Packing it up again." ; \
 	  GZIP=-9 tar --exclude=CVS -czf $(name)_$(version).orig.tar.gz \
 	    $(name)-$(version) ; \
 	  echo "Cleaning up." ; \
-	  rm -rf gt5.0.1-all-source-installer $(name)-$(version) ; \
+	  rm -rf gt5.0.2-all-source-installer $(name)-$(version) ; \
 	fi
 
 .PHONY: build clean binary-indep binary-arch binary install configure get-orig-source
