## globus-gsi-proxy-ssl 4.1

=== debian/changelog ===
globus-gsi-proxy-ssl (4.1-5) unstable; urgency=low

  * Remove junk man page

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 Dec 2013 22:10:37 +0100

globus-gsi-proxy-ssl (4.1-4) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 09 Nov 2013 17:37:26 +0100

globus-gsi-proxy-ssl (4.1-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 09:37:34 +0200

globus-gsi-proxy-ssl (4.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 16:03:31 +0100

globus-gsi-proxy-ssl (4.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 25 Dec 2011 09:17:31 +0100
