=== debian/control ===
Source: globus-gsi-proxy-ssl
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
Standards-Version: 3.9.4
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-proxy-ssl
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-proxy-ssl
Homepage: http://www.globus.org/

Package: libglobus-gsi-proxy-ssl1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus GSI Proxy SSL Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl1 package contains:
 Globus GSI Proxy SSL Library

Package: libglobus-gsi-proxy-ssl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libssl-dev
Recommends: libglobus-gsi-proxy-ssl-doc (= ${source:Version})
Description: Globus Toolkit - Globus GSI Proxy SSL Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl-dev package contains:
 Globus GSI Proxy SSL Library Development Files

Package: libglobus-gsi-proxy-ssl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: libglobus-gsi-proxy-ssl-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
Description: Globus Toolkit - Globus GSI Proxy SSL Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl-doc package contains:
 Globus GSI Proxy SSL Library Documentation Files

Package: libglobus-gsi-proxy-ssl-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Provides: globus-gsi-proxy-ssl-dbg
Replaces: globus-gsi-proxy-ssl-dbg (<< 4.1-4~)
Conflicts: globus-gsi-proxy-ssl-dbg (<< 4.1-4~)
Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Proxy SSL Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-proxy-ssl-dbg package contains:
 Globus GSI Proxy SSL Library Debug Symbols
