## globus-gsi-proxy-ssl 5.7

=== debian/changelog ===
globus-gsi-proxy-ssl (5.7-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 01 Oct 2015 19:16:23 +0200

globus-gsi-proxy-ssl (5.7-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:17:18 +0100

globus-gsi-proxy-ssl (5.7-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 16:56:24 +0100

globus-gsi-proxy-ssl (5.7-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gsi-proxy-ssl-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 09:56:35 +0100

globus-gsi-proxy-ssl (5.6-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 09:17:30 +0200
