=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gsi-proxy-ssl
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libssl-dev, doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-proxy-ssl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-proxy-ssl
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}, globus-core (>= 8), libssl-dev
+Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}, libssl-dev
 Recommends: libglobus-gsi-proxy-ssl-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI Proxy SSL Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gsi-proxy-ssl-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy SSL Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +63,7 @@
 Provides: globus-gsi-proxy-ssl-dbg
 Replaces: globus-gsi-proxy-ssl-dbg (<< 4.1-4~)
 Conflicts: globus-gsi-proxy-ssl-dbg (<< 4.1-4~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy SSL Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
