## globus-gsi-proxy-ssl 5.8

=== debian/changelog ===
globus-gsi-proxy-ssl (5.8-1) unstable; urgency=medium

  * GT6 update: Fix strchr of non-terminated string when displaying policy

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 May 2016 10:10:53 +0200

globus-gsi-proxy-ssl (5.7-5) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:54:12 +0100

globus-gsi-proxy-ssl (5.7-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630061)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 13:13:43 +0200
