=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libssl-dev, doxygen, graphviz
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-proxy-ssl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-proxy-ssl
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gsi-proxy-ssl1
 Section: libs
@@ -44,6 +44,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Proxy SSL Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
