## globus-gsi-proxy-ssl 5.9

=== debian/changelog ===
globus-gsi-proxy-ssl (5.9-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828321)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 08:29:16 +0200
