## globus-gsi-proxy-ssl 5.10

=== debian/changelog ===
globus-gsi-proxy-ssl (5.10-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:25 +0000

globus-gsi-proxy-ssl (5.10-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200

globus-gsi-proxy-ssl (5.10-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 21:15:29 +0100
