## globus-gsi-proxy-ssl 6.1

=== debian/changelog ===
globus-gsi-proxy-ssl (6.1-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:56 +0100
