=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, doxygen
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl.git
