## globus-gsi-proxy-ssl 6.2

=== debian/changelog ===
globus-gsi-proxy-ssl (6.2-1) unstable; urgency=medium

  * Clean up old GPT references

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 20:27:24 +0200

globus-gsi-proxy-ssl (6.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:44 +0200
