=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: globus-gsi-proxy-ssl
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, doxygen
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libssl-dev,
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl.git
@@ -12,8 +16,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Proxy SSL Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,8 +35,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-proxy-ssl1 (= ${binary:Version}), ${misc:Depends}, libssl-dev
-Suggests: libglobus-gsi-proxy-ssl-doc (= ${source:Version})
+Depends:
+ libglobus-gsi-proxy-ssl1 (= ${binary:Version}),
+ ${misc:Depends},
+ libssl-dev
+Suggests:
+ libglobus-gsi-proxy-ssl-doc (= ${source:Version})
 Description: Grid Community Toolkit - Globus GSI Proxy SSL Library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -44,8 +55,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Proxy SSL Library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
