## globus-gsi-proxy-ssl 6.4

=== debian/changelog ===
globus-gsi-proxy-ssl (6.4-1) unstable; urgency=medium

  * Minor fixes to makefiles (6.3)
  * Remove unused TESTS.pl script (6.4)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 11:12:07 +0100
