=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libssl-dev,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-proxy-ssl.git
@@ -55,8 +55,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Proxy SSL Library Documentation Files
